
/* ****************** 2칸 레이아웃  ****************** */

.layout_30892_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30892_ > div {}
.layout_30892_ > div:after {content:''; display:block; clear:both;}
.layout_30892_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_30892_ > div > .container_1 {width:20%;}
.layout_30892_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_30892_ > div > .container_1 { width:100%; }
	.layout_30892_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_30892_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_29706_ {display:inline-block; overflow:hidden; position:relative; width:350px; max-width:100%; vertical-align:top;}
.img_29706_ * {box-sizing:border-box;}
.img_29706_ a {display:block; text-decoration:none;}
.img_29706_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29710_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_30893_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_30894_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_30896_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_30897_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30898_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30898_ > div:after {content:''; display:block; clear:both;}
.layout_30898_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30898_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_30905_ {display:inline-block; overflow:hidden; position:relative; width:175px; max-width:100%; vertical-align:top;}
.img_30905_ * {box-sizing:border-box;}
.img_30905_ a {display:block; text-decoration:none;}
.img_30905_ img {max-width:100%; vertical-align:top;}
